Jump to content
  • 0

Playing older adventure maps


Question

Hey all, how yall doing?

I'll get straight to it. So I like to occasionally play adventure maps with my friends, sometimes for YouTube videos, however, I have a slight issue with such things. I'm aware that the servers are always the latest version, and that there is a pluggin's to allow older versions to join, however, I want to know if there is a way to change the behaviors of command blocks that they function pre 1.13, preferably 1.11 at this time as I have a specific map in mind.

I have previously attempted to run a 1.12 map, with all of us using 1.12 clients, but that failed last time.

Any ideas?

Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Unfortunately I don't believe Minehut has a plugin to accomplish this, sorry

Developer

I know a lot of Skript and learning Java

I'm part of the community events team ( Development )

 

Feel free to contact me at @Santio71#3822

First Joined: Jan. 24, 2016

[VIP] ~2019

Joined CET: July 22, 2019 (Over a year ago) 

[PRO] May 6, 2020

Rejoined CET: June 15, 2020

 

himods_1_464x213.pngok3.png.9f407538426375980dbfd1a70bd93a74.pngok2.png.2d1e6960fee974293bc3aaebeb41d5db.png

Link to post
Share on other sites
  • 0
1 hour ago, Santio71 said:

Unfortunately I don't believe Minehut has a plugin to accomplish this, sorry

Yeah, currently there is no way to get the past functionality of command blocks on Minehut

💬» Discord: @Riley#9202

🐤 » Twitter: @ReportCardsMC

💻 » Project(s): Parasite

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×
×
  • Create New...